.version.grietafi /* version checker */
{
	color: #0000E2;
	background-color: #1D4705;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1256px;
	min-height: 776px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 5px 58px 19px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#pu6148
{
	width: 0.01px;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 981px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u6146-4
{
	z-index: 22;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
}

#buttonu11393
{
	z-index: 30;
	width: 310px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#buttonu11393:hover
{
	background-color: #850E13;
	width: 310px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu11393.ButtonSelected
{
	background-color: #0071BC;
	width: 310px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11394
{
	z-index: 32;
	height: 23px;
	width: 297px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
	background: url("../images/u11394.png") no-repeat 0px 0px;
}

#buttonu11393:hover #u11394
{
	background: url("../images/u11394-r.png") no-repeat 0px 0px;
}

#pu6145-16
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 22px;
}

#u6145-16
{
	z-index: 6;
	width: 718px;
	min-height: 555px;
	position: relative;
	margin-right: -10000px;
}

#u6145-2
{
	padding-left: 10px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6145
{
	line-height: 22px;
}

#u6145-8
{
	padding-left: 35px;
}

#u6145-7
{
	color: #0071BC;
}

#u6145-6,#u6145-12
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6145-5,#u6145-11
{
	line-height: 30px;
}

#u6145-4,#u6145-10,#u6145-14
{
	padding-left: 35px;
	color: #0071BC;
}

#pu6143
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 744px;
}

#u6143
{
	z-index: 4;
	width: 480px;
	position: relative;
}

#u13169-4
{
	z-index: 34;
	width: 479px;
	min-height: 43px;
	text-align: justify;
	font-style: italic;
	margin-top: 27px;
	position: relative;
}

#buttonu6194
{
	z-index: 26;
	width: 310px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 4px;
	margin-left: 1px;
	margin-top: 25px;
	position: relative;
}

#buttonu6194:hover
{
	background-color: #850E13;
	width: 310px;
	min-height: 0px;
	margin: 25px 0px 0px 1px;
}

#buttonu6194.ButtonSelected
{
	background-color: #0071BC;
	width: 310px;
	min-height: 0px;
	margin: 25px 0px 0px 1px;
}

#u6196
{
	z-index: 28;
	height: 23px;
	width: 297px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
	background: url("../images/u6196.png") no-repeat 0px 0px;
}

#buttonu6194:hover #u6196
{
	background: url("../images/u6196-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

